@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Book";
   src: url("fonts/BebasNeueBook.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Neue Haas Grotesk Display Pro";
   src: url("fonts/NeueHaasDisplay-Roman.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Test Domaine Display";
   src: url("fonts/Test Domaine Disp.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poynter OS Display Roman";
   src: url("fonts/Poynter OldStyle Display Roman.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Articulat CF Normal";
   src: url("fonts/Articulat CF Normal.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}